{
    "dc_identifier": "nl.gm0405.2c.2020.4415329-23",
    "dc_title": "Gemeenteraad 2020-12-08 - Regionaal beleidskader Ingeburgerd! Op eigen kracht participeren 2021-2025 (K. Al Mobayed)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoorn op 2020-12-08. Onderdeel: Regionaal beleidskader Ingeburgerd! Op eigen kracht participeren 2021-2025 (K. Al Mobayed).",
    "dc_source": "https://hoorn.bestuurlijkeinformatie.nl/Agenda/Index/c5bb0b32-43b7-4f0c-95f8-0641b55f7f89",
    "dc_publisher": "gm0405",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2020-12-08",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Hoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "147",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0405.2c.2020.4415329-23",
    "dc_externalIdentifier": "4415470",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-08",
    "foi_meetingNumber": "4415329",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "10.9",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.1",
            "dc_title": "Raadsvoorstel Regionaal beleidskader Ingeburgerd! Op eigen kracht participeren 2021-2025",
            "foi_fileName": "Raadsvoorstel%20Regionaal%20beleidskader%20Ingeburgerd%21%20Op%20eigen%20kracht%20participeren%202021-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=57612dc6-41cb-4f63-b87d-2dd2f9578590"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.2",
            "dc_title": "Getekend raadsbesluit Regionaal beleidskader Ingeburgerd! Op eigen kracht participeren 2021-2025",
            "foi_fileName": "Getekend%20raadsbesluit%20Regionaal%20beleidskader%20Ingeburgerd%21%20Op%20eigen%20kracht%20participeren%202021-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=06a75581-3915-4ef7-acba-ddca5f06b47c"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.3",
            "dc_title": "Commissieadvies Regionaal beleidskader Ingeburgerd! Op eigen kracht participeren 2021-2025",
            "foi_fileName": "Commissieadvies%20Regionaal%20beleidskader%20Ingeburgerd%21%20Op%20eigen%20kracht%20participeren%202021-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=3ba2145e-4609-4841-a53c-480ed60a058f"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.4",
            "dc_title": "Bijlage 1 - Regionaal beleidskader Ingeburgerd! Op eigen kracht participeren 2021-2025",
            "foi_fileName": "Bijlage%201.%20Concept%20Beleidskader%20Inburgering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=3bd434ef-9773-4534-b158-8f033ab121b3"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.5",
            "dc_title": "Bijlage 2 - bijlage 2 bij beleidskader: haalbaarheidsonderzoek november 2019",
            "foi_fileName": "bijlage%202%20beleidskader%20inburgering%20DEF%20Rapportage%20haalbaarheidsonderzoek%20WFR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=4533fb7f-51c3-4c63-a641-b8d2326daf67"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.6",
            "dc_title": "Bijlage 3 - bijlage 3 bij beleidskader: synthesescenario mei 2020",
            "foi_fileName": "Bijlage%203%20beleidskader%20inburgering%20Rapportage%20synthesescenario%20versie%2020200508%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=b3380c20-c9e2-4129-ae26-28b8b2f457e0"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.7",
            "dc_title": "Bijlage 4 - Presentatie regionale raadsledenbijeenkomst 30-9-2020",
            "foi_fileName": "Bijlage%204.%20Presentatie%20Veranderopgave%20inburgering%20Regionale%20raadsledenbijeenkomst%20200930.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=a0f4f097-740c-4cfd-8f46-8c1d0be6e6b2"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-23.doc.8",
            "dc_title": "Bijlage 5 - Vragen en antwoorden n.a.v. regionale raadsledenbijeenkomst 30-9-2020",
            "foi_fileName": "Bijlage%205.%20Vragen%20en%20antwoorden%20regionale%20raadsledenbijeenkomst%2030-9-20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=78dc1435-9448-4c0f-820d-8f43910ae258"
        }
    ]
}